DROP TABLE Continent CASCADE CONSTRAINTS;
DROP TABLE Mountain CASCADE CONSTRAINTS;
DROP TABLE Desert CASCADE CONSTRAINTS;
DROP TABLE Island CASCADE CONSTRAINTS;
DROP TABLE Lake CASCADE CONSTRAINTS;
DROP TABLE Sea CASCADE CONSTRAINTS;
DROP TABLE River CASCADE CONSTRAINTS;
DROP TABLE RiverThrough CASCADE CONSTRAINTS;
DROP TABLE mergesWith CASCADE CONSTRAINTS;
DROP TABLE islandIn CASCADE CONSTRAINTS;
DROP TABLE MountainOnIsland CASCADE CONSTRAINTS;
